Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Microcontrôleur sécurisé ST33H768 révision C,Firmware révision 5, incluant optionnellement la bibliothèque cryptographique Neslib versions 4.1 et 4.1.1 et la bibliothèque MIFARE4Mobile version 2.1.0
ANSSI-CC-2017/01
HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252
CSEC2025006
name Microcontrôleur sécurisé ST33H768 révision C,Firmware révision 5, incluant optionnellement la bibliothèque cryptographique Neslib versions 4.1 et 4.1.1 et la bibliothèque MIFARE4Mobile version 2.1.0 HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252
category ICs, Smart Cards and Smart Card-Related Devices and Systems Multi-Function Devices
scheme FR SE
status archived active
not_valid_after 30.04.2023 26.02.2031
not_valid_before 10.02.2017 26.02.2026
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/certificat%20ANSSI-CC-2017_01-S01.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certificate%20certificate%20HP%20G2.0%20AJM%20BCBC.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2017_01.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20G2.0%20AJM%20BCBC%20HCDcPP.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Cible_Lite_2017_01.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20HP%20G2.0%20AJM%20BCBC.pdf
manufacturer STMicroelectronics HP Inc.
manufacturer_web https://www.st.com/ https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g
security_level AVA_VAN.5, EAL5+, ALC_DVS.2 {}
heuristics/cert_id ANSSI-CC-2017/01 CSEC2025006
heuristics/cert_lab THALES []
heuristics/extracted_sars ASE_ECD.1, ADV_FSP.5, ALC_LCD.1, ADV_ARC.1, ASE_SPD.1, ASE_REQ.2, ALC_CMS.5, AGD_PRE.1, AVA_VAN.5, ADV_INT.2, ADV_TDS.4, ASE_CCL.1, ASE_OBJ.2, ADV_IMP.1, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ALC_DVS.2, ALC_TAT.2, ATE_IND.2, ATE_COV.2, ATE_FUN.1, AGD_OPE.1, ATE_DPT.3, ALC_CMC.4 ASE_ECD.1, ASE_REQ.1, AGD_PRE.1, ATE_IND.1, ASE_OBJ.1, ASE_TSS.1, ALC_CMS.1, ASE_CCL.1, ASE_INT.1, AGD_OPE.1, AVA_VAN.1, ASE_SPD.1, ADV_FSP.1, ALC_CMC.1
heuristics/extracted_versions 4.1, 2.1.0, 4.1.1 2.0, 5.9.2.1
heuristics/report_references/directly_referenced_by ANSSI-CC-2020/40, ANSSI-CC-2020/28 {}
heuristics/report_references/directly_referencing ANSSI-CC-2015/36 {}
heuristics/report_references/indirectly_referenced_by ANSSI-CC-2020/40, ANSSI-CC-2020/28 {}
heuristics/report_references/indirectly_referencing ANSSI-CC-2015/36 {}
heuristics/protection_profiles f6d23054061d72ba 021b73dbb27d252e
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0035b.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/cPP_HCD_v1.0e.pdf
pdf_data/cert_filename certificat ANSSI-CC-2017_01-S01.pdf CCRA certificate certificate HP G2.0 AJM BCBC.pdf
pdf_data/cert_keywords/cc_cert_id
  • FR:
    • ANSSI-CC-2017/01-S01: 2
  • SE:
    • CSEC2025006: 1
pdf_data/cert_keywords/cc_protection_profile_id
  • BSI:
    • BSI-PP-0035-2007: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL5: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_DVS.2: 1
  • AVA:
    • AVA_VAN.5: 1
pdf_data/cert_keywords/vendor
  • STMicroelectronics:
    • STMicroelectronics: 2
pdf_data/cert_keywords/eval_facility
  • atsec:
    • atsec: 1
pdf_data/cert_metadata
  • /Author:
  • /CreationDate: D:20201222181624+01'00'
  • /Creator: PScript5.dll Version 5.2.2
  • /ModDate: D:20201222181624+01'00'
  • /Producer: Acrobat Distiller 11.0 (Windows)
  • /Title:
  • pdf_file_size_bytes: 276071
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 2
  • /CreationDate: D:20260226105438+01'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20260226110037+01'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 1975757
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename ANSSI-CC-2017_01.pdf Certification Report - HP G2.0 AJM BCBC HCDcPP.pdf
pdf_data/report_frontpage
  • FR:
    • cc_security_level: ### EAL5 Augmenté ALC_DVS.2 et AVA_VAN.5
    • cc_version: CC version 3.1 révision 4
    • cert_id: ## ANSSI-CC-2017/01
    • cert_item: ### Microcontrôleur sécurisé ST33H768 révision C, Firmw are révision 5, incluant optionnellement la bibliothèqu e cryptographique Neslib versions 4.1 et 4.1.1 et la bibliothèque MIFARE4Mobile version 2.1.0
    • cert_item_version: ### Référence maskset K8K0A, révision interne C, firmware révision 5
    • cert_lab: THALES (TCS - CNES) 18 avenue Edouard Belin, BPI1414, 31401 Toulouse Cedex 9, France
    • developer: ### STMicroelectronics 190 avenue Celestin Coq, ZI de Rousset, 13106 Rousset, France ### STMicroelectronics 190 avenue Celestin Coq, ZI de Rousset, 13106 Rousset, France
    • match_rules: ["Référence du rapport de certification(.+)Nom du produit(.+)Référence/version du produit(.+)Conformité à un profil de protection(.+)Critères d'évaluation et version(.+)Niveau d'évaluation(.+)Développeur\\(s\\)(.+)Centre d'évaluation(.+)Accords de reconnaissance applicables"]
    • ref_protection_profiles: ### [BSI_PP_0035-2007], version v1.0 Security IC Platform Protection Profile
  • FR:
pdf_data/report_keywords/cc_cert_id
  • FR:
    • ANSSI-CC-2015/36: 1
    • ANSSI-CC-2017/01: 18
  • SE:
    • CSEC2025006: 22
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 1: 1
    • EAL 3: 1
    • EAL 5: 1
    • EAL 7: 1
    • EAL2: 2
    • EAL5: 2
    • EAL7: 1
  • ITSEC:
    • ITSEC E6 Elevé: 1
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_ARC: 1
    • ADV_FSP: 1
    • ADV_IMP: 1
    • ADV_INT: 1
    • ADV_SPM: 1
    • ADV_TDS: 1
  • AGD:
    • AGD_OPE: 1
    • AGD_PRE: 1
  • ALC:
    • ALC_CMC: 1
    • ALC_CMS: 1
    • ALC_DEL: 1
    • ALC_DVS: 1
    • ALC_DVS.2: 2
    • ALC_FLR: 2
    • ALC_LCD: 1
    • ALC_TAT: 1
  • ASE:
    • ASE_CCL: 1
    • ASE_ECD: 1
    • ASE_INT: 1
    • ASE_OBJ: 1
    • ASE_REQ: 1
    • ASE_SPD: 1
    • ASE_TSS: 1
  • ATE:
    • ATE_COV: 1
    • ATE_DPT: 1
    • ATE_FUN: 1
    • ATE_IND: 1
  • AVA:
    • AVA_VAN: 3
    • AVA_VAN.5: 2
  • ADV:
    • ADV_FSP.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.1: 1
    • ALC_CMS.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.1: 1
    • ASE_REQ.1: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_IND: 1
  • AVA:
    • AVA_VAN.1: 1
pdf_data/report_keywords/cc_sfr
  • FDP:
    • FDP_ACF.1: 1
    • FDP_FXS_EXT.1: 1
  • FPT:
    • FPT_SBT_EXT.1: 1
    • FPT_TST_EXT.1: 1
    • FPT_TUD_EXT.1: 1
pdf_data/report_keywords/cc_claims
  • A:
    • A.NETWORK: 1
    • A.PHYSICAL: 1
    • A.TRAINED_USERS: 1
    • A.TRUSTED_ADMIN: 1
  • T:
    • T.NET_COMPROMISE: 1
    • T.TSF_COMPROMISE: 1
    • T.TSF_FAILURE: 1
    • T.UNAUTHORIZED_ACCESS: 1
    • T.UNAUTHORIZED_UPDATE: 1
    • T.WEAK_CRYPTO: 1
pdf_data/report_keywords/vendor
  • STMicroelectronics:
    • STMicroelectronics: 4
  • Microsoft:
    • Microsoft: 3
pdf_data/report_keywords/eval_facility
  • atsec:
    • atsec: 5
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 2
  • DES:
    • DES:
      • DES: 2
pdf_data/report_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 2
pdf_data/report_keywords/crypto_scheme
  • KEX:
    • Key Exchange: 1
pdf_data/report_keywords/crypto_protocol
  • IKE:
    • IKE: 1
    • IKEv2: 2
  • IPsec:
    • IPsec: 21
pdf_data/report_keywords/randomness
  • TRNG:
    • TRNG: 1
pdf_data/report_keywords/crypto_engine
  • NesCrypt:
    • NESCRYPT: 1
pdf_data/report_keywords/crypto_library
  • Neslib:
    • NesLib 4.1: 5
    • NesLib 4.1.1: 2
    • NesLib v4.1: 1
pdf_data/report_keywords/side_channel_analysis
  • FI:
    • malfunction: 1
pdf_data/report_keywords/standard_id
  • BSI:
    • AIS 31: 2
    • AIS31: 2
  • CC:
    • CCMB-2012-09-001: 1
    • CCMB-2012-09-002: 1
    • CCMB-2012-09-003: 1
  • CC:
    • CCMB-2017-04-004: 1
  • ISO:
    • ISO/IEC 17025: 2
  • PKCS:
    • PKCS#1: 3
pdf_data/report_metadata
  • /Author:
  • /CreationDate:
  • /Creator: PDFCreator Version 1.2.1
  • /Keywords:
  • /ModDate:
  • /Producer: GPL Ghostscript 9.02
  • /Subject:
  • /Title: ANSSI-CC-2017_01_LATOUR2M
  • pdf_file_size_bytes: 296793
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 20
pdf_data/st_filename Cible_Lite_2017_01.pdf ST HP G2.0 AJM BCBC.pdf
pdf_data/st_keywords/cc_cert_id
  • SE:
    • CSEC2025006: 1
pdf_data/st_keywords/cc_protection_profile_id
  • BSI:
    • BSI-PP-0035: 93
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 5: 3
    • EAL 5 augmented: 2
    • EAL4: 1
    • EAL5: 16
pdf_data/st_keywords/cc_sar
  • ADO:
    • ADO_DEL: 1
  • ADV:
    • ADV_ARC: 2
    • ADV_ARC.1: 1
    • ADV_FSP: 4
    • ADV_FSP.5: 3
    • ADV_IMP: 1
    • ADV_IMP.1: 1
    • ADV_INT.2: 1
    • ADV_TDS.4: 1
  • AGD:
    • AGD_OPE: 1
    • AGD_OPE.1: 1
    • AGD_PRE: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC: 1
    • ALC_CMC.4: 1
    • ALC_CMS: 1
    • ALC_CMS.5: 1
    • ALC_DEL.1: 1
    • ALC_DVS: 1
    • ALC_DVS.2: 4
    • ALC_LCD.1: 1
    • ALC_TAT.2: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV: 3
    • ATE_COV.2: 1
    • ATE_DPT.3: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN: 1
    • AVA_VAN.5: 4
  • ADV:
    • ADV_FSP.1: 2
  • AGD:
    • AGD_OPE.1: 2
    • AGD_PRE.1: 2
  • ALC:
    • ALC_CMC.1: 2
    • ALC_CMS.1: 2
  • ASE:
    • ASE_CCL.1: 2
    • ASE_ECD.1: 2
    • ASE_INT.1: 2
    • ASE_OBJ.1: 2
    • ASE_REQ.1: 2
    • ASE_SPD.1: 2
    • ASE_TSS.1: 2
  • ATE:
    • ATE_IND.1: 2
  • AVA:
    • AVA_VAN.1: 2
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_SAS: 1
    • FAU_SAS.1: 7
  • FCS:
    • FCS_CKM.1: 23
    • FCS_CKM.4: 13
    • FCS_COP.1: 41
    • FCS_RNG: 1
    • FCS_RNG.1: 8
  • FDP:
    • FDP_ACC.1: 46
    • FDP_ACC.2: 13
    • FDP_ACF.1: 57
    • FDP_CKM.2: 1
    • FDP_IFC.1: 21
    • FDP_ITC.1: 15
    • FDP_ITC.2: 16
    • FDP_ITT.1: 12
    • FDP_RIP.1: 11
    • FDP_ROL.1: 11
    • FDP_SMF.1: 2
    • FDP_SMR.1: 1
  • FIA:
    • FIA_UAU.2: 10
    • FIA_UAU.5: 11
    • FIA_UID.1: 2
    • FIA_UID.2: 12
  • FMT:
    • FMT_ITC.1: 2
    • FMT_LIM: 1
    • FMT_LIM.1: 20
    • FMT_LIM.2: 19
    • FMT_MSA.1: 45
    • FMT_MSA.2: 1
    • FMT_MSA.3: 55
    • FMT_MTD.1: 11
    • FMT_SMF.1: 30
    • FMT_SMR.1: 23
  • FPR:
    • FPR_UNL.1: 10
  • FPT:
    • FPT_FLS.1: 16
    • FPT_ITT.1: 11
    • FPT_PHP.3: 12
    • FPT_RPL.1: 13
    • FPT_TDC.1: 11
    • FPT_TRP.1: 8
  • FRU:
    • FRU_FLT.2: 13
    • FRU_RSA.2: 11
  • FTP:
    • FTP_ITC.1: 1
    • FTP_TRP.1: 6
    • FTP_TRP.1.3: 2
  • FAU:
    • FAU_GEN: 3
    • FAU_GEN.1: 19
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 9
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 10
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 9
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 10
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.4: 9
    • FAU_STG.4.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 13
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM: 63
    • FCS_CKM.1: 6
    • FCS_CKM.2: 12
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 15
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 2
    • FCS_CKM_EXT.4: 31
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP: 204
    • FCS_COP.1: 14
    • FCS_KDF_EXT: 2
    • FCS_KDF_EXT.1: 27
    • FCS_KDF_EXT.1.1: 2
    • FCS_KYC_EXT: 58
    • FCS_KYC_EXT.1: 8
    • FCS_KYC_EXT.1.1: 1
    • FCS_PCC_EXT.1: 2
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 37
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 2
    • FCS_SMC_EXT: 2
    • FCS_SMC_EXT.1: 21
    • FCS_SMC_EXT.1.1: 2
    • FCS_SNI_EXT.1: 2
    • FCS_SSHC_EXT: 3
    • FCS_SSHC_EXT.1: 1
    • FCS_SSHC_EXT.1.8: 3
    • FCS_SSHS_EXT: 3
    • FCS_SSHS_EXT.1: 1
    • FCS_SSHS_EXT.1.8: 3
    • FCS_TLSC_EXT: 3
    • FCS_TLSC_EXT.1: 1
    • FCS_TLSC_EXT.2: 1
    • FCS_TLSS_EXT: 3
    • FCS_TLSS_EXT.1: 1
    • FCS_TLSS_EXT.2: 1
  • FDP:
    • FDP_ACC.1: 12
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 18
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK_EXT: 2
    • FDP_DSK_EXT.1: 19
    • FDP_DSK_EXT.1.1: 2
    • FDP_DSK_EXT.1.2: 2
    • FDP_FXS_EXT: 2
    • FDP_FXS_EXT.1: 13
    • FDP_FXS_EXT.1.1: 2
    • FDP_ITC.1: 1
    • FDP_ITC.2: 1
    • FDP_UDU_EXT.1: 2
  • FIA:
    • FIA_AFL.1: 20
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 16
    • FIA_ATD.1.1: 1
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 19
    • FIA_PMG_EXT.1.1: 2
    • FIA_PSK_EXT.1: 2
    • FIA_UAU.1: 15
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 9
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 16
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 18
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 19
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 23
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 12
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 22
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 16
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 20
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_ITT.1: 1
    • FPT_KYP_EXT: 2
    • FPT_KYP_EXT.1: 16
    • FPT_KYP_EXT.1.1: 2
    • FPT_SBT_EXT: 2
    • FPT_SBT_EXT.1: 21
    • FPT_SBT_EXT.1.1: 2
    • FPT_SBT_EXT.1.2: 2
    • FPT_SBT_EXT.1.3: 2
    • FPT_SBT_EXT.1.4: 2
    • FPT_SBT_EXT.1.5: 2
    • FPT_SBT_EXT.1.6: 3
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 13
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 18
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 18
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 18
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 2
    • FPT_WIPE_EXT.1: 2
  • FTA:
    • FTA_SSL.3: 12
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 18
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 21
    • FTP_TRP.1: 8
pdf_data/st_keywords/cc_claims
  • O:
    • O.RND: 4
  • T:
    • T.RND: 3
  • A:
    • A.NETWORK: 4
    • A.PHYSICAL: 4
    • A.TRAINED_USERS: 6
    • A.TRUSTED_ADMIN: 4
  • D:
    • D.TSF: 3
    • D.USER: 35
  • O:
    • O.ACCESS_CONTROL: 27
    • O.ADMIN_ROLES: 18
    • O.AUDIT: 33
    • O.AUTH_FAILURES: 6
    • O.COMMS_PROTECTION: 53
    • O.FAX_NET_SEPARATION: 6
    • O.FW_INTEGRITY: 7
    • O.KEY_MATERIAL: 6
    • O.STORAGE_ENCRYPTION: 33
    • O.STRONG_CRYPTO: 29
    • O.TSF_SELF_TEST: 6
    • O.UPDATE_VERIFICATION: 12
    • O.USER: 4
    • O.USER_AUTHORIZATION: 20
  • OE:
    • OE.ADMIN_TRAINING: 4
    • OE.ADMIN_TRUST: 4
    • OE.NETWORK_PROTECTION: 4
    • OE.PHYSICAL_PROTECTION: 4
    • OE.USER_TRAINING: 4
  • T:
    • T.NET_COMPROMISE: 3
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 3
    • T.UNAUTHORIZED_ACCESS: 6
    • T.UNAUTHORIZED_UPDATE: 3
    • T.WEAK_CRYPTO: 3
pdf_data/st_keywords/vendor
  • Infineon:
    • Infineon Technologies: 1
  • NXP:
    • NXP: 2
  • Philips:
    • Philips: 1
  • STMicroelectronics:
    • STMicroelectronics: 9
  • Microsoft:
    • Microsoft: 5
    • Microsoft Corporation: 1
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 39
      • AES-128: 1
      • AES-192: 1
      • AES-256: 1
  • DES:
    • 3DES:
      • 3DES: 6
      • Triple-DES: 1
    • DES:
      • DES: 27
  • constructions:
    • MAC:
      • CBC-MAC: 3
      • CMAC: 2
      • HMAC: 4
  • AES_competition:
    • AES:
      • AES: 40
  • constructions:
    • MAC:
      • HMAC: 17
      • HMAC-SHA-256: 6
      • HMAC-SHA-384: 4
      • HMAC-SHA-512: 2
  • miscellaneous:
    • SEED:
      • SEED: 1
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 4
  • ECC:
    • ECDSA:
      • ECDSA: 1
  • FF:
    • DH:
      • DH: 32
      • Diffie-Hellman: 10
    • DSA:
      • DSA: 8
  • RSA:
    • RSA 2048: 6
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 10
      • SHA1: 1
    • SHA2:
      • SHA-224: 6
      • SHA-256: 9
      • SHA-384: 6
      • SHA-512: 5
      • SHA512: 1
  • PBKDF:
    • PBKDF2: 9
  • SHA:
    • SHA2:
      • SHA-2: 1
      • SHA-256: 4
      • SHA-384: 2
      • SHA-512: 3
    • SHA3:
      • SHA3: 1
pdf_data/st_keywords/crypto_scheme
  • MAC:
    • MAC: 4
  • KA:
    • Key Agreement: 1
  • KEX:
    • Key Exchange: 7
  • MAC:
    • MAC: 6
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 49
    • IKEv1: 7
    • IKEv2: 47
  • IPsec:
    • IPsec: 212
  • SSH:
    • SSH: 2
  • TLS:
    • DTLS:
      • DTLS: 1
    • TLS:
      • TLS: 6
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 9
  • RNG:
    • RND: 7
    • RNG: 6
  • TRNG:
    • TRNG: 3
  • PRNG:
    • DRBG: 5
  • RNG:
    • RBG: 2
    • RNG: 3
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 6
  • ECB:
    • ECB: 4
  • CBC:
    • CBC: 14
  • CTR:
    • CTR: 1
  • ECB:
    • ECB: 1
pdf_data/st_keywords/crypto_engine
  • NesCrypt:
    • NESCRYPT: 3
    • Nescrypt: 3
pdf_data/st_keywords/crypto_library
  • Neslib:
    • NESLIB 4.1: 1
    • NesLib 4.1: 3
  • OpenSSL:
    • OpenSSL: 37
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • Malfunction: 14
    • malfunction: 4
    • physical tampering: 1
  • SCA:
    • Leak-Inherent: 12
    • Physical Probing: 4
    • physical probing: 3
    • side channel: 6
  • FI:
    • malfunction: 2
    • physical tampering: 1
pdf_data/st_keywords/tee_name
  • IBM:
    • SSC: 1
pdf_data/st_keywords/standard_id
  • BSI:
    • AIS31: 3
  • CC:
    • CCMB-2012-09-001: 2
    • CCMB-2012-09-002: 89
    • CCMB-2012-09-003: 2
  • FIPS:
    • FIPS 186-3: 2
    • FIPS PUB 140-2: 5
    • FIPS PUB 180-4: 5
    • FIPS PUB 197: 4
    • FIPS PUB 198-1: 2
    • FIPS PUB 46-3: 4
  • ISO:
    • ISO/IEC 10116: 8
    • ISO/IEC 14888: 2
    • ISO/IEC 7816-3: 1
    • ISO/IEC 9797: 1
    • ISO/IEC 9797-1: 4
  • NIST:
    • NIST SP 800-38B: 2
    • NIST SP 800-90A: 5
  • PKCS:
    • PKCS #1: 5
  • FIPS:
    • FIPS PUB 1864: 3
    • FIPS180-4: 1
    • FIPS186-4: 3
    • FIPS197: 1
    • FIPS198-1: 1
  • ISO:
    • ISO/IEC 10116: 2
    • ISO/IEC 18031:2011: 3
    • ISO/IEC 18033-3: 1
    • ISO/IEC 9796-2: 1
    • ISO/IEC 97972:2011: 3
  • NIST:
    • NIST SP 800-108: 1
    • NIST SP 800-132: 3
    • NIST SP 800-133: 3
  • PKCS:
    • PKCS #1: 1
    • PKCS#1: 16
  • RFC:
    • RFC 2986: 3
    • RFC 3526: 7
    • RFC 3602: 8
    • RFC 4106: 3
    • RFC 4109: 1
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 1
    • RFC 4868: 3
    • RFC 4945: 2
    • RFC 5114: 1
    • RFC 5280: 6
    • RFC 5282: 1
    • RFC 5759: 1
    • RFC 5996: 2
    • RFC 6960: 2
    • RFC2407: 2
    • RFC2408: 2
    • RFC2409: 1
    • RFC3526: 3
    • RFC3602: 2
    • RFC4301: 2
    • RFC4303: 2
    • RFC4304: 2
    • RFC4718: 1
    • RFC4868: 2
    • RFC5996: 1
  • X509:
    • X.509: 33
pdf_data/st_keywords/certification_process
  • OutOfScope:
    • The ES is not part of the TOE and is out of scope of the evaluation, except Neslib and M4M-DESFire, when they are embedded: 1
    • out of scope: 1
pdf_data/st_metadata
  • /Author: Christiane DROULERS
  • /CreationDate: D:20160909110217Z
  • /Creator: FrameMaker 11.0
  • /ModDate: D:20160909111905+02'00'
  • /Producer: Acrobat Elements 10.0.0 (Windows)
  • /Title: SMD_ST33H_V1_0.book
  • pdf_file_size_bytes: 1717715
  • pdf_hyperlinks: http://www.st.com
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 95
  • /Author: Anthony J Peterson;[email protected]
  • /CreationDate: D:20251203132358-07'00'
  • /Creator: Microsoft® Word for Microsoft 365
  • /ModDate: D:20260226110352+01'00'
  • /Producer: Microsoft® Word for Microsoft 365
  • /Title: HP HCDcPP Security Target
  • pdf_file_size_bytes: 1894484
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 167
state/cert/download_ok True False
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/download_ok True False
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/download_ok True False
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
maintenance_updates
dgst c4ce2941f78fa532 191235d5b655f1c8